Subject: Re: [sipcore] Response to Jari's blog

From: Simon Perreault <[email-masked]>
Date: Thu, 31 Dec 2015 10:46:56 -0500

Olle,

I sent a review of draft-ietf-sipcore-dns-dual-stack-01 more than a year
ago:
https://mailarchive.ietf.org/arch/msg/sipcore/bvqJHA6kLHOE0GamFfeJjN450Qc

Those comments have still not been addressed.

That fact was re-stated in June 2015:
https://mailarchive.ietf.org/arch/msg/sipcore/43xNG4UuKC0A9nwZMLkCfNsPW6g

Still no changes.

When you say "documents still are not going anywhere because a lack of
interest", do you mean lack of interest on the authors' part?

Simon

Le 2015-12-30 15:26, Olle E. Johansson a écrit :
> Hi!
> 
> Thank you Jari, for a great summary of 2015.
> 
> One thing I’m missing is a continued focus on IPv6. I think there has
> to be some pressure and ways to handle IPv6 bugs in current RFCs
> outside of the normal process.
> 
> We have submitted several drafts to the dispatch and sipcore working
> groups, all died because of a lack of interest and discussion in the
> group. The bugs we found in the SIP protocol still remains and needs
> to be fixed in order for SIP implementations to handle dual stacks
> properly - but I can’t find a way to get this published following the
> normal process.
> 
> So we have bugs related to IPv6, we have a group of authors and the
> documents still are not going anywhere because a lack of interest.
> 
> I know that we have several bugs related to TLS handling in the SIP
> protocol as well. The handling of IPv6 issues doesn’t make me very
> positive about even bothering with writing any drafts about them.
> 
> Yes, I am pessimistic. Yes, I am pretty sure there are other
> protocols that have bugs related to both IPv6 and TLS handling. I
> think the IETF needs to find a way to handle these even in low-energy
> working groups like the SIPcore group.
> 
> Happy New Year!
> 
> /O
>